lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Xiaolong Zheng <Xiaolong.Zh...@mathworks.com>
Subject Does Lucene 4.6.1 compatible with Java 8?
Date Thu, 23 Jul 2015 16:11:36 GMT
We are currently planning to upgrade to Java 8, and we are using Lucene 4.6.1 right now.

The release notes for Lucene 4.8 state that it is fully compatible with Java 8 (http://wiki.apache.org/lucene-java/ReleaseNote48).
Does this mean that older releases of Lucene were not compatible, or just that they have not
be tested?

None of the bug fixes associated with the 4.8 release seem to be related to Java 8 compatibility.

Any advises would be appreciated.

Thanks,
Xiaolong Zheng


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message